.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.867000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.480000px;}
.ls2{letter-spacing:-2.304000px;}
.ls1{letter-spacing:-2.016000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-9.580000px;}
._8{margin-left:-6.032000px;}
._f{margin-left:-3.648000px;}
._6{margin-left:-2.640000px;}
._0{margin-left:-1.568000px;}
._2{width:1.100000px;}
._b{width:2.920000px;}
._d{width:4.896000px;}
._1{width:6.244000px;}
._5{width:7.652000px;}
._c{width:8.992000px;}
._4{width:10.208000px;}
._3{width:11.792000px;}
._7{width:12.804000px;}
._e{width:15.176000px;}
._a{width:16.320000px;}
._1c{width:17.576000px;}
._16{width:23.996000px;}
._15{width:42.752000px;}
._9{width:48.672000px;}
._13{width:179.007200px;}
._12{width:188.716800px;}
._10{width:198.922000px;}
._18{width:203.484400px;}
._19{width:220.761200px;}
._17{width:231.773200px;}
._11{width:257.231600px;}
._1b{width:260.596400px;}
._1a{width:261.989600px;}
.fc4{color:rgb(56,20,22);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(238,39,61);}
.fc2{color:rgb(145,143,143);}
.fc3{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs9{font-size:180.000000px;}
.fs2{font-size:208.000000px;}
.y0{bottom:0.000000px;}
.y5{bottom:28.577683px;}
.y21{bottom:29.206112px;}
.y2{bottom:46.676700px;}
.y4{bottom:50.417284px;}
.y22{bottom:56.235294px;}
.y1{bottom:60.440132px;}
.y3{bottom:69.163944px;}
.y33{bottom:137.975012px;}
.y15{bottom:142.347150px;}
.y32{bottom:153.594365px;}
.y14{bottom:157.966503px;}
.y3e{bottom:180.129614px;}
.y20{bottom:185.702063px;}
.y1f{bottom:186.201932px;}
.y3c{bottom:187.940071px;}
.y3d{bottom:195.750529px;}
.y1e{bottom:208.296154px;}
.y1d{bottom:208.796024px;}
.y3b{bottom:216.782373px;}
.y39{bottom:224.592830px;}
.y1c{bottom:230.890246px;}
.y1b{bottom:231.390115px;}
.y3a{bottom:232.403288px;}
.y1a{bottom:253.484337px;}
.y19{bottom:253.984207px;}
.y38{bottom:254.216490px;}
.y17{bottom:274.853749px;}
.y37{bottom:276.810581px;}
.y18{bottom:293.598847px;}
.y35{bottom:297.680124px;}
.y36{bottom:316.425222px;}
.y16{bottom:319.082808px;}
.y34{bottom:341.909026px;}
.y13{bottom:359.775292px;}
.y31{bottom:380.351942px;}
.y12{bottom:388.399056px;}
.y30{bottom:408.975707px;}
.y11{bottom:417.022821px;}
.y2f{bottom:437.599471px;}
.y10{bottom:445.646586px;}
.y2e{bottom:466.223236px;}
.yf{bottom:474.270350px;}
.y2d{bottom:494.847001px;}
.ye{bottom:502.894115px;}
.y2c{bottom:516.722530px;}
.yd{bottom:531.517880px;}
.y2b{bottom:545.346295px;}
.yc{bottom:553.393409px;}
.y2a{bottom:573.970059px;}
.yb{bottom:582.017174px;}
.y29{bottom:595.845589px;}
.ya{bottom:616.268842px;}
.y28{bottom:624.469354px;}
.y27{bottom:653.093118px;}
.y26{bottom:674.968648px;}
.y25{bottom:709.220472px;}
.y7{bottom:1048.707007px;}
.y24{bottom:1067.767647px;}
.y9{bottom:1132.373096px;}
.y6{bottom:1134.647033px;}
.y23{bottom:1142.771471px;}
.y8{bottom:1147.894037px;}
.h1{height:20.468000px;}
.hc{height:23.296000px;}
.h5{height:23.392000px;}
.h9{height:25.200000px;}
.hb{height:28.000000px;}
.h3{height:31.768000px;}
.h2{height:32.032000px;}
.h8{height:33.600000px;}
.h7{height:34.944000px;}
.ha{height:36.400000px;}
.h6{height:44.800000px;}
.he{height:143.640000px;}
.h4{height:165.984000px;}
.hd{height:1180.941176px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:15.620915px;}
.x8{left:25.931344px;}
.x15{left:28.117647px;}
.x19{left:40.064523px;}
.x17{left:90.217501px;}
.x1a{left:112.392484px;}
.x7{left:113.645906px;}
.x1b{left:117.555352px;}
.x18{left:127.779085px;}
.x3{left:169.096405px;}
.x9{left:197.604575px;}
.xb{left:202.486111px;}
.xa{left:211.663399px;}
.x16{left:224.760442px;}
.x1c{left:280.270926px;}
.x5{left:281.314716px;}
.x1d{left:292.417750px;}
.x6{left:297.804154px;}
.xc{left:340.175105px;}
.xd{left:352.321928px;}
.x1e{left:464.200171px;}
.x1f{left:471.473269px;}
.x12{left:505.295831px;}
.xe{left:519.053483px;}
.xf{left:526.326581px;}
.x22{left:631.242426px;}
.x23{left:634.101054px;}
.x13{left:690.951031px;}
.x21{left:769.361463px;}
.x20{left:777.346875px;}
.x4{left:778.663562px;}
.x11{left:801.935601px;}
.x10{left:809.921013px;}
.x2{left:816.058002px;}
.x1{left:892.639382px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.116820pt;}
.ls2{letter-spacing:-1.966594pt;}
.ls1{letter-spacing:-1.720770pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-8.177071pt;}
._8{margin-left:-5.148653pt;}
._f{margin-left:-3.113774pt;}
._6{margin-left:-2.253389pt;}
._0{margin-left:-1.338377pt;}
._2{width:0.938912pt;}
._b{width:2.492385pt;}
._d{width:4.179013pt;}
._1{width:5.329607pt;}
._5{width:6.531414pt;}
._c{width:7.675180pt;}
._4{width:8.713105pt;}
._3{width:10.065138pt;}
._7{width:10.928937pt;}
._e{width:12.953573pt;}
._a{width:13.930042pt;}
._1c{width:15.002109pt;}
._16{width:20.481941pt;}
._15{width:36.491247pt;}
._9{width:41.544301pt;}
._13{width:152.792756pt;}
._12{width:161.080449pt;}
._10{width:169.791163pt;}
._18{width:173.685429pt;}
._19{width:188.432154pt;}
._17{width:197.831518pt;}
._11{width:219.561700pt;}
._1b{width:222.433747pt;}
._1a{width:223.622922pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs7{font-size:44.384937pt;}
.fs4{font-size:54.627615pt;}
.fs9{font-size:153.640167pt;}
.fs2{font-size:177.539749pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:24.392667pt;}
.y21{bottom:24.929067pt;}
.y2{bottom:39.841200pt;}
.y4{bottom:43.034000pt;}
.y22{bottom:48.000000pt;}
.y1{bottom:51.589067pt;}
.y3{bottom:59.035333pt;}
.y33{bottom:117.769467pt;}
.y15{bottom:121.501333pt;}
.y32{bottom:131.101467pt;}
.y14{bottom:134.833333pt;}
.y3e{bottom:153.750800pt;}
.y20{bottom:158.507200pt;}
.y1f{bottom:158.933867pt;}
.y3c{bottom:160.417467pt;}
.y3d{bottom:167.084133pt;}
.y1e{bottom:177.792533pt;}
.y1d{bottom:178.219200pt;}
.y3b{bottom:185.036000pt;}
.y39{bottom:191.702667pt;}
.y1c{bottom:197.077867pt;}
.y1b{bottom:197.504533pt;}
.y3a{bottom:198.369333pt;}
.y1a{bottom:216.363200pt;}
.y19{bottom:216.789867pt;}
.y38{bottom:216.988133pt;}
.y17{bottom:234.603200pt;}
.y37{bottom:236.273467pt;}
.y18{bottom:250.603200pt;}
.y35{bottom:254.086800pt;}
.y36{bottom:270.086800pt;}
.y16{bottom:272.355200pt;}
.y34{bottom:291.838667pt;}
.y13{bottom:307.088533pt;}
.y31{bottom:324.651867pt;}
.y12{bottom:331.520533pt;}
.y30{bottom:349.083867pt;}
.y11{bottom:355.952533pt;}
.y2f{bottom:373.515867pt;}
.y10{bottom:380.384533pt;}
.y2e{bottom:397.947867pt;}
.yf{bottom:404.816533pt;}
.y2d{bottom:422.379867pt;}
.ye{bottom:429.248533pt;}
.y2c{bottom:441.051867pt;}
.yd{bottom:453.680533pt;}
.y2b{bottom:465.483867pt;}
.yc{bottom:472.352533pt;}
.y2a{bottom:489.915867pt;}
.yb{bottom:496.784533pt;}
.y29{bottom:508.587867pt;}
.ya{bottom:526.020267pt;}
.y28{bottom:533.019867pt;}
.y27{bottom:557.451867pt;}
.y26{bottom:576.123867pt;}
.y25{bottom:605.359733pt;}
.y7{bottom:895.130667pt;}
.y24{bottom:911.400000pt;}
.y9{bottom:966.544400pt;}
.y6{bottom:968.485333pt;}
.y23{bottom:975.420000pt;}
.y8{bottom:979.792400pt;}
.h1{height:17.470594pt;}
.hc{height:19.884452pt;}
.h5{height:19.966393pt;}
.h9{height:21.509623pt;}
.hb{height:23.899582pt;}
.h3{height:27.115782pt;}
.h2{height:27.341121pt;}
.h8{height:28.679498pt;}
.h7{height:29.826678pt;}
.ha{height:31.069456pt;}
.h6{height:38.239331pt;}
.he{height:122.604854pt;}
.h4{height:141.676720pt;}
.hd{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x14{left:13.333333pt;}
.x8{left:22.133867pt;}
.x15{left:24.000000pt;}
.x19{left:34.197333pt;}
.x17{left:77.005733pt;}
.x1a{left:95.933333pt;}
.x7{left:97.003200pt;}
.x1b{left:100.340133pt;}
.x18{left:109.066667pt;}
.x3{left:144.333333pt;}
.x9{left:168.666667pt;}
.xb{left:172.833333pt;}
.xa{left:180.666667pt;}
.x16{left:191.845733pt;}
.x1c{left:239.227067pt;}
.x5{left:240.118000pt;}
.x1d{left:249.595067pt;}
.x6{left:254.192667pt;}
.xc{left:290.358667pt;}
.xd{left:300.726667pt;}
.x1e{left:396.221067pt;}
.x1f{left:402.429067pt;}
.x12{left:431.298533pt;}
.xe{left:443.041467pt;}
.xf{left:449.249467pt;}
.x22{left:538.801067pt;}
.x23{left:541.241067pt;}
.x13{left:589.765733pt;}
.x21{left:656.693467pt;}
.x20{left:663.509467pt;}
.x4{left:664.633333pt;}
.x11{left:684.497333pt;}
.x10{left:691.313333pt;}
.x2{left:696.551600pt;}
.x1{left:761.918133pt;}
}
